Commit f747f5e9 authored by anonym's avatar anonym
Browse files

Add security advistory for Tails 3.2 (when releasing 3.3).

parent cdd1f586
[[!meta date="Sat, 11 Nov 2017 12:34:56 +0000"]]
[[!meta title="Numerous security holes in Tails 3.2"]]
[[!tag security/fixed]]
Several security holes that affect Tails 3.2 are now fixed in Tails 3.3.
We **strongly** encourage you to
[[upgrade to Tails 3.3|news/version_3.3]] as soon as possible.
- Linux: [[!cve CVE-2017-15537]], [[!cve CVE-2017-15649]],
[[!cve CVE-2017-15649]], [[!cve CVE-2017-12190]],
[[!cve CVE-2017-15951]], [[!cve CVE-2017-15299]],
[[!cve CVE-2017-0786]], [[!cve CVE-2017-1000255]],
[[!cve CVE-2017-12192]], [[!cve CVE-2017-5123]],
[[!cve CVE-2017-15265]], [[!cve CVE-2017-12188]],
[[!cve CVE-2017-12188]], [[!cve CVE-2017-14954]],
[[!cve CVE-2017-1000251]], [[!cve CVE-2017-14340]],
[[!cve CVE-2017-7558]], [[!cve CVE-2017-14051]],
[[!cve CVE-2017-12153]], [[!cve CVE-2017-12154]],
[[!cve CVE-2017-14156]], [[!cve CVE-2017-14489]],
[[!cve CVE-2017-14497]], [[!cve CVE-2017-1000252]]
- Tor Browser:
[MSFA 2017-25](https://www.mozilla.org/en-US/security/advisories/mfsa2017-25/)
- tcpdump: [[!debsa2017 3971]]
- bluez: [[!debsa2017 3972]]
- gdk-pixbuf: [[!debsa2017 3978]]
- perl: [[!debsa2017 3982]]
- samba: [[!debsa2017 3983]]
- git: [[!debsa2017 3984]]
- ghostscript: [[!debsa2017 3986]]
- libidn2-0: [[!debsa2017 3988]]
- curl: [[!debsa2017 3992]], [[!debsa2017 4007]]
- tor: [[!debsa2017 3993]]
- nautilus: [[!debsa2017 3994]]
- libxfont: [[!debsa2017 3995]]
- wpa: [[!debsa2017 3999]]
- xorg-server: [[!debsa2017 4000]]
- wget: [[!debsa2017 4008]]
- thunderbird: [[!debsa2017 4014]]
- openssl1.0: [[!debsa2017 4017]]
- openssl: [[!debsa2017 4018]]
- imagemagick: [[!debsa2017 4019]], [[!debsa2017 4032]]
- libreoffice: [[!debsa2017 4022]]
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment